Bug 811980 - Adding event to Google calendar reports error in Evolution
Adding event to Google calendar reports error in Evolution
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
6.0
All Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Patch
Depends On: 811791
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 08:59 EDT by Milan Crha
Modified: 2014-01-02 05:48 EST (History)
4 users (show)

See Also:
Fixed In Version: evolution-data-server-2.32.3-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 811791
Environment:
Last Closed: 2013-11-21 00:04:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 673894 None None None Never
Red Hat Product Errata RHSA-2013:1540 normal SHIPPED_LIVE Low: evolution security, bug fix, and enhancement update 2013-11-20 19:40:51 EST

  None (edit)
Description Milan Crha 2012-04-12 08:59:08 EDT
+++ This bug was initially created as a clone of Bug #811791 +++

Description of problem:

Evolution will let you create a new calendar, say a gmail calendar, but will not let you add any entries to it. It returns an error saying object cannot be created, calendar does not exist. 

------------------------------------------------------------------------------

Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=673894
Comment 1 Milan Crha 2012-04-12 09:02:40 EDT
The upstream bug contains a fix. I suspect that Google made an update to their CalDAV server, and they broke something with it. Note the event is created, only evolution reports an error about unexistent calendar. Also note that their update basically breaks all RHEL releases.
Comment 2 brazenknight 2012-04-13 23:26:12 EDT
Have the same exact problem with Fedora 16
Comment 3 RHEL Product and Program Management 2012-07-10 04:23:51 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2012-07-10 19:10:18 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 6 RHEL Product and Program Management 2012-12-14 03:19:34 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 7 Milan Crha 2013-05-09 10:13:40 EDT
Devel-acking, patch available.
Comment 16 errata-xmlrpc 2013-11-21 00:04:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.